<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_body_01"
    android:fitsSystemWindows="true"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

  <include layout="@layout/app_toolbar"/>

  <com.ntels.kneet.v3.common.widget.CustomScrollView
      android:id="@+id/svBody"
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_weight="1"
      android:fadingEdge="none">

    <LinearLayout
        android:id="@+id/llSvbody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">


      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:gravity="center_vertical">

          <ImageView
              android:layout_width="15dp"
              android:layout_height="3dp"
              android:background="@drawable/common_bullet_line"/>

          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginLeft="10dp"
              android:includeFontPadding="false"
              android:text="@string/layout_reset_password_02"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"
          />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingLeft="30dp"
            android:paddingRight="15dp">

          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:includeFontPadding="false"
              android:text="@string/layout_reset_password_03"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
          />

          <Button
              android:id="@+id/btnSendEmail"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_gravity="right"
              android:layout_marginTop="20dp"
              android:background="@drawable/d_img_btn_bg_red"
              android:minHeight="35dp"
              android:paddingBottom="10dp"
              android:paddingLeft="15dp"
              android:paddingRight="15dp"
              android:paddingTop="10dp"
              android:text="@string/layout_reset_password_04"/>

        </LinearLayout>

        <View style="@style/width_section"/>

      </LinearLayout>


      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:gravity="center_vertical">

          <ImageView
              android:layout_width="15dp"
              android:layout_height="3dp"
              android:background="@drawable/common_bullet_line"/>

          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginLeft="10dp"
              android:includeFontPadding="false"
              android:text="@string/layout_reset_password_05"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"
          />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingLeft="30dp"
            android:paddingRight="15dp">

          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:includeFontPadding="false"
              android:text="@string/layout_reset_password_06"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_04"
          />

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginTop="20dp"
              android:gravity="center_vertical">

            <EditText
                android:id="@+id/edtEmail"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:hint="@string/layout_reset_password_07"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:inputType="textEmailAddress"
                android:maxLength="40"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textSize="@dimen/size_font_01">

            </EditText>

            <Button
                android:id="@+id/btnReceiverEmail"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/d_img_btn_bg_red"
                android:minHeight="35dp"
                android:paddingBottom="10dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:paddingTop="10dp"
                android:text="@string/layout_reset_password_08"/>

          </LinearLayout>
        </LinearLayout>

        <View style="@style/width_section"/>

      </LinearLayout>
    </LinearLayout>
  </com.ntels.kneet.v3.common.widget.CustomScrollView>

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical">

    <View
        style="@style/width_Divider_02"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/color_bg_01"
        android:gravity="center">

      <LinearLayout
          android:id="@+id/llBtn1"
          android:layout_width="0dp"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:gravity="center">

        <TextView
            android:id="@+id/tvBtn1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:includeFontPadding="false"
            android:text="@string/layout_reset_password_09"
            android:textColor="@drawable/d_font_color_font_01_color_font_02"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
      </LinearLayout>

    </LinearLayout>
  </LinearLayout>
</LinearLayout>